# VectorNav C Library: GpsSolutionLlaRegister Struct Reference

GpsSolutionLlaRegister Struct Reference
Register Structures

Structure representing the GPS Solution - LLA register. More...

`#include <sensors.h>`

## Data Fields

double | time
| The Time field.
uint16_t | week
| The Week field.
uint8_t | gpsFix
| The GpsFix field.
uint8_t | numSats
| The NumSats field.
vec3d | lla
| The Lla field.
vec3f | nedVel
| The NedVel field.
vec3f | nedAcc
| The NedAcc field.
float | speedAcc
| The SpeedAcc field.
float | timeAcc
| The TimeAcc field.

## Detailed Description

Structure representing the GPS Solution - LLA register.

The documentation for this struct was generated from the following file:

- sensors.h